Subject: FW: Definition of Zones
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 30 May 2001 10:48:20 -0700 (PDT)

FYI.  There is an attachment at the bottom which I find very helpful.  I have saved it in: R:\enpowercaps\settle\isoandpx\iso zone descriptions_2001 

Donna
 -----Original Message-----
From: 	"Almeida, Keoni" <[email-masked]>@ENRON [mailto:IMCEANOTES[email-masked]] 
Sent:	Wednesday, May 30, 2001 9:51 AM
To:	Johnson, Donna
Subject:	RE: Definition of Zones

Check out the last couple of tabs.  I will try and find more info that
actually describes this terminology.

Keoni Almeida
California Independent System Operator
phone: 916/608-7053
pager:  916/814-7352
alpha page:  [email-masked]
e-mail:  <mailto:[email-masked]>

-----Original Message-----
From: Johnson, Donna [mailto:[email-masked]]
Sent: Wednesday, May 30, 2001 9:43 AM
To: [email-masked]
Subject: Definition of Zones

Hi Keoni,

Would you please clarify zones for me.

Here's what I think:

Congestion Zones are - NP15, SP15, SF HUMB, ZP26
Load Zones are - PGE1, PGE2, PGE3, PGE4, SCE1, SDG1
Tie Point - SYLMAR_2_NOB
Location ID -  ?
Resource ID - ?
Branch Group - PATH26_BG

Please provide examples of each and when they would be used (What charge
types).  I tried looking in the glossary on your web-site and wasn't
able to find everything.  Is there someplace else I could look.  I also
reviewed the settlements manual and was unable to clearly answer my
questions.

Thanks for any help you are able to provide,
Donna

 - TAKEOUT_2001_06.xls